// @ts-ignore
/* eslint-disable */
import { request } from '@umijs/max';

/** jwt加入黑名单 POST /jwt/jsonInBlacklist */
export async function postJwtJsonInBlacklist(options?: { [key: string]: any }) {
  return request<API.Response & { msg?: string }>(`/api/v1/jwt/jsonInBlacklist`, {
    method: 'POST',
    ...(options || {}),
  });
}
